*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.flex-container {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */    
}

.flex-row {
    flex-direction: row;
    -webkit-flex-direction: row;
    -webkit-box-direction: row;
    -ms-flexbox-direction: row;    
}

.flex-column {
    flex-direction: column;
    -webkit-flex-direction: column;
    -webkit-box-direction: column;
    -ms-flexbox-direction: column;
}

.flex-wrap {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -webkit-box-wrap: wrap;
    -ms-flexbox-wrap: wrap;    
}

.flex-center {
/*    align-items: center;*/
    justify-content: center;
    -webkit-justify-content: center;
}

.flex-order-0 {
    order: 0;
}

.flex-order-1 {
    order: 1;
}

.flex-order-2 {
    order: 2;
}

.flex-size-05 {
    flex: 1 5%;
}

.flex-size-60 {
    flex: 1 60%;
}

.container {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    
    flex-direction: row;
    -webkit-flex-direction: row;
    -webkit-box-direction: row;
    -ms-flexbox-direction: row;

    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -webkit-box-wrap: wrap;
    -ms-flexbox-wrap: wrap;
}
:root.flexbox .container,
:root.webkitbox .container {

  flex-flow: row wrap;
  
  /* Then we define how is distributed the remaining space */
  justify-content: space-around;

}

.single-nowrap {
    flex-flow: row nowrap !important;
    -webkit-flow: row nowrap !important;
    -moz-box: row nowrap !important;
}

.hvaskjer-header {
    -webkit-justify-content: center !important;
    justify-content: center !important;
}

.event-content {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */

    flex-direction: row;

    align-items: center;
}

.event-content-poster {
    flex: 0.5 25%;
    order: 0;
}

.event-content-content {
    flex: 1 60%;
    order: 1;
    margin-left: 5%;
}

.event-content-metadate {
    flex: 1 15%;
    order: 2;
}

.item {
  position:relative;
  display:block;
  margin-bottom: 0px;

  -webkit-flex-grow: 1.5;
  -moz-flex-grow: 1.5;
  flex-grow: 1.5;

  -webkit-flex-shrink: 1.5;
  -moz-flex-shrink: 1.5;
  flex-shrink: 0.5;
}

.social-take-this-and-love-us-again {
    margin-bottom: 35px;
}

.social-like-bottom {

}

.single-social-buttons {
    order: 1;
    -ms-order: 1;
    -webkit-order: 1;

    font-size: 2em;
    text-align: center;
}

.single-social-buttons a {
    text-decoration: none;
}

.single-side-content {
    order: 3;
    -ms-order: 3;
    -webkit-order: 3;

    width: 50%;
    padding-left: 1em;
}

.single-article-content {
    order: 2;
    -ms-order: 2;
    -webkit-order: 2;
 

    -webkit-flex: 1 20%;
    -moz-box-flex: 1 20%;
    -ms-flex: 1 20%;
    flex: 1 20%;
}

@-moz-document url-prefix() {
    .single-article-content {
        max-width: 40% !important;
        width: 40%;
    }
}

.single-social-top {
    width: 10%; 
    order: 1; 
    -ms-order: 1;
    -webkit-order:1;    
}

.fb-social-share {
    font-size: 22px;
    cursor: pointer;
    height: 50px;
    width: 100px;
    border: 0;
    color: white;
    text-align: start;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
 /*   background-color: black;*/
    background-color: #3b5998;
    border-bottom: 2px solid #3b5998;
    box-shadow: inset 0 -2px #3b5998;
}

.tw-social-share {
    font-size: 22px;
    cursor: pointer;
    height: 50px;
    width: 100px;
    border: 0;
    color: white;
    text-align: start;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
/*    background-color: black;*/
    background-color: #00aced;
    border-bottom: 2px solid #00aced;
    box-shadow: inset 0 -2px #00aced;
}

.category-annonse {
    /*height: 332px !important;*/
    height: 100% !important;
}

.single-social-buttons-media {
    display: none;
}


@media(max-width:768px) {
    .single-social-buttons {
        order: 2;
        -ms-order: 2;
        -webkit-order: 2;

        width: 1em;

        font-size: 2em;
        padding-left: 0.5em;
    }

    .single-article-content {
        -webkit-flex: 1 100%;
        -moz-flex: 1 100%;
        -ms-flex: 1 100%;
        flex: 1 100%;
        padding-left: 0.5em;
        padding-right: 0.5em;

        order: 3;
        -ms-order: 3;
        -webkit-order: 3;        
    }

    .single-nowrap {
        flex-flow: row wrap !important;
        -webkit-flow: row wrap !important;
        -moz-box: row wrap !important;
    }

    .single-social-top {
        width: 100%; 
        order: 1; 
        -webkit-order:1;    
    }

    .fb-social-share {
        width: 50%;        
        padding: 0;
    }

    .fb-social-share > span {
        margin-left: 5%;
    }

    .tw-social-share {
        float: right;
        width: 50%;
        padding: 0;
    }

    .tw-social-share > span {
        margin-left: 5%;        
    }

    .social-text {
        font-size: 12px;
        font-weight: bold;
        vertical-align: middle;
        text-align: center;
    }

    .single-social-buttons-media {
        display: block;
    }

    .single-social-buttons {
        display: none;
    }

    .single-item-content {
        padding-top: 0;
    }

    .single-side-content {
        order: 1;
        -ms-order: 1;
        -webkit-order: 1;

        width: 100%;
        padding-left: 0;
    }

    .single-item-image {
        padding-left: 0;
        padding-bottom: 0;
    }

    .single-item-header {
        width: 85%;
    }

    .category-annonse {
        height: auto !important;
    }

    .item-spacing {
      padding: 0;
    }    

    .social-take-this-and-love-us-again {
        display: none;
    }

    .social-like-bottom {
    }

}

.flex-columns {
    flex-direction: column !important;
    -webkit-flex-direction: column !important;
    -webkit-box-direction: column !important;
    -ms-flexbox-direction: column !important;    
}
